data:extend(
{
{
    type = "ammo-category",
    name = "napalmic"
  },
{
    type = "item",
    name = "activated-charcoal",
    icon = "__druglab__/graphics/icons/activated-charcoal.png",
    flags = {"goes-to-main-inventory"},
	subgroup = "powders",
    order = "a[activated-charcoal]",
    stack_size = 200
},

  {
    type = "gun",
    name = "napalmflamethrower",
    icon = "__base__/graphics/icons/flamethrower.png",
    flags = {"goes-to-main-inventory"},
    subgroup = "gun",
    order = "e[flamethrower]",
    attack_parameters =
    {
      type = "stream",
      ammo_category = "napalmic",
      cooldown = 1,
      movement_slow_down_factor = 0.4,
      projectile_creation_distance = 0.6,
      gun_barrel_length = 0.8,
      gun_center_shift = { 0, -1 },
      range = 45,
      min_range = 5,
      cyclic_sound =
      {
        begin_sound =
        {
          {
            filename = "__base__/sound/fight/flamethrower-start.ogg",
            volume = 0.7
          }
        },
        middle_sound =
        {
          {
            filename = "__base__/sound/fight/flamethrower-mid.ogg",
            volume = 0.7
          }
        },
        end_sound =
        {
          {
            filename = "__base__/sound/fight/flamethrower-end.ogg",
            volume = 0.7
          }
        }
      }
    },
    stack_size = 5
  },

  {
    type = "ammo",
    name = "napalm-cartridge",
    icon = "__base__/graphics/icons/flamethrower-ammo.png",
    flags = {"goes-to-main-inventory"},
    ammo_type =
    {
      {
        source_type = "default",
        category = "napalmic",
        target_type = "position",
        clamp_position = true,

        action =
        {
          type = "direct",
          action_delivery =
          {
            type = "stream",
            stream = "handheld-flamethrower-fire-stream",
            max_length = 45,
            duration = 360,
          }
        }
      },
      {
        source_type = "vehicle",
        consumption_modifier = 1.125,
        category = "flamethrower",
        target_type = "position",
        clamp_position = true,

        action =
        {
          type = "direct",
          action_delivery =
          {
            type = "stream",
            stream = "tank-flamethrower-fire-stream",
            max_length = 19,
            duration = 160,
          }
        }
      }
    },
    magazine_size = 100,
    subgroup = "ammo",
    order = "e[flamethrower]",
    stack_size = 100
  },






{
    type = "item",
    name = "ash",
    icon = "__druglab__/graphics/icons/ash.png",
    flags = {"goes-to-main-inventory"},
	subgroup = "powders",
    order = "a[ash]",
    stack_size = 2000
},
{
    type = "item",
    name = "sulfur",
    icon = "__druglab__/graphics/icons/sulfur.png",
    flags = {"goes-to-main-inventory"},
	subgroup = "powders",
    order = "a[erythroxylaceae-seedling]",
    stack_size = 800
},
{
    type = "item",
    name = "erythroxylaceae-seedling",
    icon = "__druglab__/graphics/icons/erythroxylaceae-seedling.png",
    flags = {"goes-to-main-inventory"},
	subgroup = "powders",
	fuel_category = "chemical",
    fuel_value = "0.4MJ",
    fuel_acceleration_multiplier = 0.6,
    fuel_top_speed_multiplier = 0.5,
    order = "a[erythroxylaceae-seedling]",
    stack_size = 800
},
{
    type = "item",
    name = "wood-seedling",
    icon = "__druglab__/graphics/icons/wood-seedling.png",
    flags = {"goes-to-main-inventory"},
	subgroup = "powders",
	fuel_category = "chemical",
    fuel_value = "0.4MJ",
    fuel_acceleration_multiplier = 0.6,
    fuel_top_speed_multiplier = 0.5,
    order = "a[wood-seedling]",
    stack_size = 800
},
{
    type = "item",
    name = "advanced-furnace",
    icon = "__druglab__/graphics/icons/advanced-furnace.png",
    flags = {"goes-to-main-inventory"},
	subgroup = "drug-equipment",
    order = "a[advance-furnace]",
    stack_size = 20
},
{
    type = "item",
    name = "cellulose",
    icon = "__druglab__/graphics/icons/cellulose.png",
    flags = {"goes-to-main-inventory"},
	subgroup = "powders",
    order = "a[salt]",
    stack_size = 200
},
{
    type = "item",
    name = "salt",
    icon = "__druglab__/graphics/icons/salt.png",
    flags = {"goes-to-main-inventory"},
	subgroup = "powders",
    order = "a[salt]",
    stack_size = 200
},

{
    type = "item",
    name = "sodium-hydroxide",
    icon = "__druglab__/graphics/icons/sodium-hydroxide.png",
    flags = {"goes-to-main-inventory"},
	subgroup = "powders",
    order = "a[sodium-hydroxide]",
    stack_size = 200
},

{
    type = "item",
    name = "asphalt",
    icon = "__druglab__/graphics/icons/asphalt.png",
    flags = {"goes-to-main-inventory"},
	subgroup = "powders",
    order = "a[sodium-hydroxide]",
    stack_size = 200
},

{
    type = "item",
    name = "asphalt",
    icon = "__druglab__/graphics/icons/asphalt.png",
    flags = {"goes-to-main-inventory"},
	subgroup = "powders",
    order = "a[sodium-hydroxide]",
    stack_size = 200
},
{
    type = "item",
    name = "manganese-ore",
    icon = "__druglab__/graphics/icons/manganese-ore.png",
    flags = {"goes-to-main-inventory"},
	subgroup = "powders",
    order = "a[manganese-ore]",
    stack_size = 800
},
{
    type = "item",
    name = "greenhouse",
    icon = "__druglab__/graphics/icons/greenhouse.png",
    flags = {"goes-to-main-inventory"},
	subgroup = "drug-equipment",
    order = "a[greenhouse]",
    stack_size = 4
},
{
    type = "item",
    name = "woodchips",
    icon = "__druglab__/graphics/icons/woodchips.png",
    flags = {"goes-to-main-inventory"},
	fuel_category = "chemical",
    fuel_value = "1MJ",
    fuel_acceleration_multiplier = 0.6,
    fuel_top_speed_multiplier = 0.5,
	subgroup = "powders",
	order = "a[woodchips]",
    stack_size = 50
},
{
    type = "item",
    name = "limestone",
    icon = "__druglab__/graphics/icons/limestone.png",
    flags = {"goes-to-main-inventory"},
	subgroup = "powders",
	order = "a[limestone]",
    stack_size = 50
},
{
type = "fluid",
    name = "gasoline",
    icon = "__druglab__/graphics/icons/gasoline.png",
	default_temperature = 25,
    heat_capacity = "1KJ",
    base_color = {r = 1, g = 1, b = 0.3},
    flow_color = {r = 1, g = 1, b = 0.3},
    max_temperature = 100,
	pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	

},

{
type = "fluid",
    name = "butane",
    icon = "__druglab__/graphics/icons/butane.png",
	default_temperature = 25,
    heat_capacity = "1KJ",
    base_color = {r = 1, g = 1, b = 0.3},
    flow_color = {r = 1, g = 1, b = 0.3},
    max_temperature = 100,
	pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	
},

{
type = "fluid",
    name = "propane",
    icon = "__druglab__/graphics/icons/propane.png",
	default_temperature = 25,
    heat_capacity = "1KJ",
    base_color = {r = 1, g = 1, b = 0.3},
    flow_color = {r = 1, g = 1, b = 0.3},
    max_temperature = 100,
	pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	
},

{
type = "fluid",
    name = "nitrogen",
    icon = "__druglab__/graphics/icons/nitrogen.png",
	default_temperature = 25,
    heat_capacity = "1KJ",
    base_color = {r = 1, g = 1, b = 0.3},
    flow_color = {r = 1, g = 1, b = 0.3},
    max_temperature = 100,
	pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	
},
{
type = "fluid",
    name = "diesel",
    icon = "__druglab__/graphics/icons/diesel.png",
	default_temperature = 25,
    heat_capacity = "1KJ",
    base_color = {r = 1, g = 1, b = 0.3},
    flow_color = {r = 1, g = 1, b = 0.3},
    max_temperature = 100,
	pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	
},
{
type = "fluid",
    name = "diesel",
    icon = "__druglab__/graphics/icons/diesel.png",
	default_temperature = 25,
    heat_capacity = "1KJ",
    base_color = {r = 1, g = 1, b = 0.3},
    flow_color = {r = 1, g = 1, b = 0.3},
    max_temperature = 100,
	pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	
},

{
type = "fluid",
    name = "fuel-oil",
    icon = "__druglab__/graphics/icons/diesel.png",
	default_temperature = 25,
    heat_capacity = "1KJ",
    base_color = {r = 1, g = 1, b = 0.3},
    flow_color = {r = 1, g = 1, b = 0.3},
    max_temperature = 100,
	pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	
},


{
type = "fluid",
    name = "nitrogen-dioxide",
    icon = "__druglab__/graphics/icons/nitrogen-dioxide.png",
	default_temperature = 25,
    heat_capacity = "1KJ",
    base_color = {r = 1, g = 1, b = 0.3},
    flow_color = {r = 1, g = 1, b = 0.3},
    max_temperature = 100,
	pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	
},


{
type = "fluid",
    name = "nitric-acid",
    icon = "__druglab__/graphics/icons/nitric-acid.png",
	default_temperature = 25,
    heat_capacity = "1KJ",
    base_color = {r = 1, g = 1, b = 0.3},
    flow_color = {r = 1, g = 1, b = 0.3},
    max_temperature = 100,
	pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	
},
{
type = "fluid",
    name = "ammonium-nitrate",
    icon = "__druglab__/graphics/icons/ammonium-nitrate.png",
	default_temperature = 25,
    heat_capacity = "1KJ",
    base_color = {r = 1, g = 1, b = 0.3},
    flow_color = {r = 1, g = 1, b = 0.3},
    max_temperature = 100,
	pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	
},
{
type = "fluid",
    name = "oxygen",
    icon = "__druglab__/graphics/icons/oxygen.png",
	default_temperature = 25,
    heat_capacity = "1KJ",
    base_color = {r = 1, g = 1, b = 0.3},
    flow_color = {r = 1, g = 1, b = 0.3},
    max_temperature = 100,
	pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	
},

{
type = "fluid",
    name = "hydrogen",
    icon = "__druglab__/graphics/icons/hydrogen.png",
	default_temperature = 25,
    heat_capacity = "1KJ",
    base_color = {r = 1, g = 1, b = 0.3},
    flow_color = {r = 1, g = 1, b = 0.3},
    max_temperature = 100,
	pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	
},
{
type = "fluid",
    name = "chlorine",
    icon = "__druglab__/graphics/icons/clorine.png",
	default_temperature = 25,
    heat_capacity = "1KJ",
    base_color = {r = 1, g = 1, b = 0.3},
    flow_color = {r = 1, g = 1, b = 0.3},
    max_temperature = 100,
	pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	
},


{
type = "fluid",
    name = "gas-compressed-air",
    icon = "__druglab__/graphics/icons/compressed-air.png",
	default_temperature = 25,
    heat_capacity = "1KJ",
    base_color = {r = 1, g = 1, b = 0.3},
    flow_color = {r = 1, g = 1, b = 0.3},
    max_temperature = 100,
	pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	
},

{

type = "fluid",
    name = "gas-carbon-dioxide",
    icon = "__druglab__/graphics/icons/gas-carbon-dioxide.png",
	default_temperature = 25,
    heat_capacity = "1KJ",
    base_color = {r = 1, g = 1, b = 0.3},
    flow_color = {r = 1, g = 1, b = 0.3},
    max_temperature = 100,
	pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	
},


{

type = "fluid",
    name = "gas-ammonia",
    icon = "__druglab__/graphics/icons/gas-ammonia.png",
	default_temperature = 25,
    heat_capacity = "1KJ",
    base_color = {r = 1, g = 1, b = 0.3},
    flow_color = {r = 1, g = 1, b = 0.3},
    max_temperature = 100,
	fuel_category = "chemical",
    fuel_value = "2.4MJ",
    fuel_acceleration_multiplier = 0.6,
    fuel_top_speed_multiplier = 0.5,
	pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	
},


{

type = "fluid",
    name = "ammonium-sulfate",
    icon = "__druglab__/graphics/icons/ammonium-sulfate.png",
	default_temperature = 25,
    heat_capacity = "1KJ",
    base_color = {r = 1, g = 1, b = 0.3},
    flow_color = {r = 1, g = 1, b = 0.3},
    max_temperature = 100,
	pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	
},



{
    type = "fluid",
    name = "acidic-cocaine-solution",
    icon = "__druglab__/graphics/icons/acidic-cocaine-solution.png",
	default_temperature = 25,
    heat_capacity = "1KJ",
    base_color = {r = 1, g = 1, b = 0.3},
    flow_color = {r = 1, g = 1, b = 0.3},
    max_temperature = 100,
	pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
},


{
    type = "fluid",
    name = "cocaine-extraction-mix",
    icon = "__druglab__/graphics/icons/cocaine-extraction-mix.png",
	default_temperature = 25,
    heat_capacity = "1KJ",
    base_color = {r = 1, g = 1, b = 0.3},
    flow_color = {r = 1, g = 1, b = 0.3},
    max_temperature = 100,
	pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
},


{
    type = "fluid",
    name = "liquid-kerosine",
    icon = "__druglab__/graphics/icons/liquid-kerosine.png",
	default_temperature = 25,
    heat_capacity = "1KJ",
    base_color = {r = 1, g = 1, b = 0.3},
    flow_color = {r = 1, g = 1, b = 0.3},
    max_temperature = 100,
	pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
},

{
    type = "fluid",
    name = "coco-slurry",
    icon = "__druglab__/graphics/icons/coco-slurry.png",
	default_temperature = 25,
    heat_capacity = "1KJ",
    base_color = {r = 1, g = 1, b = 0.3},
    flow_color = {r = 1, g = 1, b = 0.3},
    max_temperature = 100,
	pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
},




{
    type = "fluid",
    name = "water-cocaine-sulfate-solution",
    icon = "__druglab__/graphics/icons/water-cocaine-sulfate-solution.png",
	default_temperature = 25,
    heat_capacity = "1KJ",
    base_color = {r = 1, g = 1, b = 0.3},
    flow_color = {r = 1, g = 1, b = 0.3},
    max_temperature = 100,
	pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
},
-- {
--    type = "item",
--    name = "rocket-silo-a",
--    icon = "__druglab__/graphics/icons/rocket-silo.png",
--    flags = {"goes-to-quickbar"},
--    subgroup = "powders",
--    order = "e[rocket-silo-a]",
--    place_result = "rocket-silo-a",
--    stack_size = 1
--  },

{
    type = "fluid",
    name = "wax-kerosine-solution",
    icon = "__druglab__/graphics/icons/wax-kerosine-solution.png",
	default_temperature = 25,
    heat_capacity = "1KJ",
    base_color = {r = 1, g = 1, b = 0.3},
    flow_color = {r = 1, g = 1, b = 0.3},
    max_temperature = 100,
	pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
},

{
    type = "fluid",
    name = "raw-coco-paste-solution",
    icon = "__druglab__/graphics/icons/raw-coco-paste-solution.png",
	default_temperature = 25,
    heat_capacity = "1KJ",
    base_color = {r = 1, g = 1, b = 0.3},
    flow_color = {r = 1, g = 1, b = 0.3},
    max_temperature = 100,
	pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
},
{
type = "fluid",
    name = "kerosine-raw-cocopaste-solution-mixture",
    icon = "__druglab__/graphics/icons/kerosine-raw-cocopaste-solution-mixture.png",
	default_temperature = 25,
    heat_capacity = "1KJ",
    base_color = {r = 1, g = 1, b = 0.3},
    flow_color = {r = 1, g = 1, b = 0.3},
    max_temperature = 100,
	pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
},
{
type = "fluid",
    name = "napalm",
    icon = "__druglab__/graphics/icons/napalm.png",
	default_temperature = 25,
    heat_capacity = "1KJ",
    base_color = {r = 1, g = 1, b = 0.3},
    flow_color = {r = 1, g = 1, b = 0.3},
    max_temperature = 100,
	pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
},
{
type = "fluid",
    name = "naphthenic-acid",
    icon = "__druglab__/graphics/icons/naphthenic-acid.png",
	default_temperature = 25,
    heat_capacity = "1KJ",
    base_color = {r = 1, g = 1, b = 0.3},
    flow_color = {r = 1, g = 1, b = 0.3},
    max_temperature = 100,
	pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
},
{
type = "fluid",
    name = "palmitic-acid",
    icon = "__druglab__/graphics/icons/palmitic-acid.png",
	default_temperature = 25,
    heat_capacity = "1KJ",
    base_color = {r = 1, g = 1, b = 0.3},
    flow_color = {r = 1, g = 1, b = 0.3},
    max_temperature = 100,
	pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
},
	
	{
type = "fluid",
    name = "water-purified",
    icon = "__druglab__/graphics/icons/water-purified.png",
	default_temperature = 25,
    heat_capacity = "1KJ",
    base_color = {r = 1, g = 1, b = 0.3},
    flow_color = {r = 1, g = 1, b = 0.3},
    max_temperature = 100,
	pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
},
	
	{
type = "fluid",
    name = "waste-water-yellow",
    icon = "__druglab__/graphics/icons/waste-water-yellow.png",
	default_temperature = 25,
    heat_capacity = "1KJ",
    base_color = {r = 1, g = 1, b = 0.3},
    flow_color = {r = 1, g = 1, b = 0.3},
    max_temperature = 100,
	pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
},
	
	
	{
type = "fluid",
    name = "waste-water-red",
    icon = "__druglab__/graphics/icons/waste-water-red.png",
	default_temperature = 25,
    heat_capacity = "1KJ",
    base_color = {r = 1, g = 1, b = 0.3},
    flow_color = {r = 1, g = 1, b = 0.3},
    max_temperature = 100,
	pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
},
	
	
	{
    type = "item",
    name = "cocaine-hydrocloride",
    icon = "__druglab__/graphics/icons/cocaine-hydrocloride.png",
    flags = {"goes-to-main-inventory"},
	subgroup = "powders",
    order = "a[coco-paste]",
    stack_size = 2400
},

{
    type = "item",
    name = "cocaine-brick",
    icon = "__druglab__/graphics/icons/cocaine-brick.png",
    flags = {"goes-to-main-inventory"},
	subgroup = "powders",
    order = "a[coco-paste]",
    stack_size = 2
},
{
    type = "item",
    name = "t2",
    icon = "__druglab__/graphics/icons/cocaine-brick.png",
    flags = {"goes-to-main-inventory"},
	subgroup = "powders",
    order = "a[t2]",
    stack_size = 40
},

{
    type = "item",
    name = "bazoka",
    icon = "__druglab__/graphics/icons/bazoka.png",
    flags = {"goes-to-main-inventory"},
	subgroup = "powders",
    order = "a[bazoka]",
    stack_size = 40
},
{
    type = "item",
    name = "mint-seedling",
    icon = "__druglab__/graphics/icons/mint-seedling.png",
    flags = {"goes-to-main-inventory"},
	subgroup = "buckets",
    order = "a[coco-paste]",
    stack_size = 100
},
	{
    type = "item",
    name = "mint-leaves",
    icon = "__druglab__/graphics/icons/mint-leaves.png",
    flags = {"goes-to-main-inventory"},
	subgroup = "buckets",
    order = "a[coco-paste]",
    stack_size = 100
},
	{
    type = "item",
    name = "minted-coco-paste",
    icon = "__druglab__/graphics/icons/minted-coco-paste.png",
    flags = {"goes-to-main-inventory"},
	subgroup = "buckets",
    order = "a[coco-paste]",
    stack_size = 100
},

	{
    type = "item",
    name = "ground-mint-leaves",
    icon = "__druglab__/graphics/icons/ground-mint-leaves.png",
    flags = {"goes-to-main-inventory"},
	subgroup = "buckets",
    order = "a[coco-paste]",
    stack_size = 100
},

{
    type = "fluid",
    name = "mint-oil",
    icon = "__druglab__/graphics/icons/mint-oil.png",
	default_temperature = 25,
    heat_capacity = "1KJ",
    base_color = {r = 1, g = 1, b = 0.3},
    flow_color = {r = 1, g = 1, b = 0.3},
    max_temperature = 100,
	pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
},
{
    type = "fluid",
    name = "green-acidic-cocaine-solution",
    icon = "__druglab__/graphics/icons/green-acidic-cocaine-solution.png",
	default_temperature = 25,
    heat_capacity = "1KJ",
    base_color = {r = 1, g = 1, b = 0.3},
    flow_color = {r = 1, g = 1, b = 0.3},
    max_temperature = 100,
	pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
},

{
    type = "fluid",
    name = "waste-water-green",
    icon = "__druglab__/graphics/icons/waste-water-green.png",
	default_temperature = 25,
    heat_capacity = "1KJ",
    base_color = {r = 1, g = 1, b = 0.3},
    flow_color = {r = 1, g = 1, b = 0.3},
    max_temperature = 100,
	pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
},
	{
    type = "item",
    name = "minted-cocaine",
    icon = "__druglab__/graphics/icons/minted-cocaine.png",
    flags = {"goes-to-main-inventory"},
	subgroup = "buckets",
    order = "a[coco-paste]",
    stack_size = 100
},

	{
    type = "item",
    name = "coco-paste",
    icon = "__druglab__/graphics/icons/coco-paste.png",
    flags = {"goes-to-main-inventory"},
	subgroup = "buckets",
    order = "a[coco-paste]",
    stack_size = 100
},
{
    type = "item",
    name = "wax",
    icon = "__druglab__/graphics/icons/wax.png",
    flags = {"goes-to-main-inventory"},
	subgroup = "else",
    order = "a[wax]",
    stack_size = 100
},
{
    type = "item",
    name = "charcoal",
    icon = "__druglab__/graphics/icons/charcoal.png",
    flags = {"goes-to-main-inventory"},
	subgroup = "else",
    order = "a[charcoal]",
    stack_size = 100
},
{
    type = "item",
    name = "gunpowder",
    icon = "__druglab__/graphics/icons/gunpowder.png",
    flags = {"goes-to-main-inventory"},
	subgroup = "else",
    order = "a[gunpowder]",
    stack_size = 100
},
{
    type = "item",
    name = "coco-leaves",
    icon = "__druglab__/graphics/icons/coco-leaves.png",
    flags = {"goes-to-main-inventory"},
	subgroup = "else",
    order = "a[coco-leaves]",
    stack_size = 400
},
{
    type = "item",
    name = "ground-coco-leaves",
    icon = "__druglab__/graphics/icons/ground-coco-leaves.png",
    flags = {"goes-to-main-inventory"},
	subgroup = "else",
    order = "a[ground-coco-leaves]",
    stack_size = 800
},
{
    type = "item",
    name = "potassium-hydroxide",
    icon = "__druglab__/graphics/icons/potassium-hydroxide.png",
    flags = {"goes-to-main-inventory"},
	subgroup = "powders",
    order = "a[potassium-hydroxide]",
    stack_size = 200
},
{
    type = "item",
    name = "potassium-nitrate",
    icon = "__druglab__/graphics/icons/potassium-nitrate.png",
    flags = {"goes-to-main-inventory"},
	subgroup = "powders",
    order = "a[potassium-nitrate]",
    stack_size = 200
},
{
    type = "item",
    name = "ammonium-carbonate",
    icon = "__druglab__/graphics/icons/ammonium-carbonate-icon.png",
    flags = {"goes-to-main-inventory"},
	subgroup = "powders",
    order = "a[ammonium-carbotate]",
    stack_size = 200
},

{
    type = "item",
    name = "manganese-dioxide",
    icon = "__druglab__/graphics/icons/manganese-dioxide.png",
    flags = {"goes-to-main-inventory"},
	subgroup = "powders",
    order = "a[manganese-dioxide]",
    stack_size = 200
},
{
    type = "item",
    name = "crushed-manganese",
    icon = "__druglab__/graphics/icons/crushed-manganese.png",
    flags = {"goes-to-main-inventory"},
	subgroup = "else",
    order = "a[crushed-manganese]",
    stack_size = 200
},

{
    type = "item",
    name = "potassium-permanganate",
    icon = "__druglab__/graphics/icons/potassium-permanganate.png",
    flags = {"goes-to-main-inventory"},
	subgroup = "powders",
    order = "a[potassium-permanganate]",
    stack_size = 200
},
{
    type = "item",
    name = "lime-pebbles",
    icon = "__druglab__/graphics/icons/lime-pebbles.png",
    flags = {"goes-to-main-inventory"},
	subgroup = "else",
    order = "a[lime-pebbles]",
    stack_size = 200
},
{
    type = "item",
    name = "lime-dust",
    icon = "__druglab__/graphics/icons/lime-dust.png",
    flags = {"goes-to-main-inventory"},
	subgroup = "powders",
    order = "a[lime-dust]",
    stack_size = 200
},
}
)

